
Member Nodes - Task #5830

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5826 (Closed): GBIF: Planning

Task # 5827 (Closed): GBIF: Join DataONE

GBIF: Create MN description document

2014-07-17 21:05 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q1   

Story Points:    

Description

Work with MN POC to create MN description document, logo, etc. Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2014-07-25 16:24 - Laura Moyers

- Assignee set to Laura Moyers

#2 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#4 - 2018-01-30 20:43 - Amy Forrester

- Assignee changed from Laura Moyers to Amy Forrester

#5 - 2018-01-30 20:45 - Amy Forrester

- Sprint set to Q1-2018

#6 - 2018-01-30 20:45 - Amy Forrester

- Target version changed from Deploy by end of Y3Q1 to Deploy by end of Y4Q1

#7 - 2018-01-30 20:46 - Amy Forrester

- Status changed from New to In Progress

- % Done changed from 0 to 30

#8 - 2018-01-30 21:18 - Amy Forrester

- File GBIF-2015.png added

#9 - 2018-01-30 21:31 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

#10 - 2018-02-05 15:55 - Amy Forrester

1/30/18: already in Development - skipping MN Description Documentation
Files

GBIF-2015.png 3.63 KB 2018-01-30 Amy Forrester
